    /*
     *  call-seq:
     *     pq.capacity -> integer
     *
     *  Returns the capacity of the queue, ie. the number of elements that can be
     *  stored in a Priority queue before they start to drop off the end.  The
     *  _size_ of a PriorityQueue can never be greater than its
     *  _capacity_
     */
    static VALUE
    frb_pq_capa(VALUE self)
    {
        PriQ *pq;
        GET_PQ(pq, self);
        return INT2FIX(pq->capa);
    }